import http from '@/utils/request'
// 获取系统配置列表
export function getSystemConfig (params) {
  return http.post('/tenant/system-config/list', { data: params })
}

// 设置系统配置列表
export function updateSystemConfig (params) {
  return http.post('/tenant/system-config/update', { data: params })
}
